MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
mNo edit summary
mNo edit summary
Line 11: Line 11:


.infobox-label {
.infobox-label {
     padding-left: 0.5em;
     padding-left: 0.3em;
}
}

Revision as of 20:42, 5 March 2026

/* CSS placed here will be applied to all skins */

.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}

.infobox-label {
    padding-left: 0.3em;
}